    body {
    background-image: url(bg.jpg);
    padding: 12px;
    scrollbar-face-color: #E0D8C1;
    scrollbar-shadow-color: #E0D8C1;
    scrollbar-highlight-color: #E0D8C1;
    scrollbar-3dlight-color: #E0D8C1;
    scrollbar-darkshadow-color: #E0D8C1;
    scrollbar-track-color: #E0D8C1;
    scrollbar-arrow-color: #8F8060;
   
 margin-bottom:10px;
    font-family:arial;
    font-size:8pt;
    color:#8F8060;
    text-align:center;}

    a:link, a:active, a:visited{
    color:#504F3F;
    font-weight:normal;
    text-decoration:none;}

    a:hover{
    color:#C75F47;
    font-weight:normal;
    text-decoration:none; cursor:help;}

    #header {
    width:500px;
    height:285px;
    background-image:url(header.png);
    background-repeat:no-repeat;}

    #top {
    width:500px;
    height:auto;
    margin:auto;
    margin-top:-18px;
    background-image:url(content.jpg);
    background-repeat:repeat-y;
    text-align:justify;}

    #left {
    width:105px;
    margin-top:45px;
    margin-left:-23px;
    height:auto;
    float:left;}

    #right {
    width:375px;
    height:auto;
    margin-top:0px;
    margin-bottom:10px;
    margin-left:102px;}

    h1 {
    font-family:georgia;
    font-size:15px;
    font-style: italic;
    color:#9F704F;
    letter-spacing:1px;
    text-transform:lowercase;
    border-bottom:1px solid #9F704F;
    margin:8px 0 9px 0;
    padding-left:2px;}

.cap
	{
	color: #201F10;
	font-family: georgia; 
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 2px;
	padding: 0px; 
	text-transform: lowercase;}

    input, textarea, select {
    font-family:arial;
    font-size:11px;
    border:1px solid #8F8060;
    background-color:#DFD7BF;
    color:#8F8060;}

    div#nav li {
    font-family:arial;
    font-size:8pt;
    font-weight:normal;
    letter-spacing:2px;
    color:#504F3F;
    text-align: right;
    border-right:4px solid #BF805F;
    padding:1px 5px 3px 10px;
    display:block;}

    div#nav li a:link, div#nav li a:active, div#nav li a:visited {
    display:block;
    cursor:default;
    font-weight:normal;
    border-right:0px solid #BF805F;}

    div#nav li a:hover {
    font-weight:normal;
    display:block;
    cursor:help;}

   div#nav ul {
    list-style:none;
    padding:0;
    margin:0;}